@charset "utf-8";

/* PC：style-consultation-pc.css
 * おまかせプラン ver.6
 * こんなとき
 * **************************************************
 * Global Navigation (Nav) ★
 * Elements
 * **************************************************
 */

/* Global Navigation (Nav) ★
------------------------------------------------------------------ */
/* 2階層：非表示 */
#globalNav nav li:hover > .sec {
	display: none;
}
/* 2階層：グローバルナビゲーション5番目を非表示 */
#globalNav nav #navG02 .sec {
	display: none;
}

/* Elements
------------------------------------------------------------------ */
.fz_15 {font-size: 1.5em !important;}
.borTop-dashed {border-top: 1px dashed #c0c0c0}
.borTop-dashed> dt, .borTop-dashed> dd {margin-top: .5em;}
/* List */
 /* 評価療養・患者申出療養・選定療養 */
#subPage .main .medicalDeduction dt {
	font-size: 2.0em;
	font-weight: bold;
	color: #003399;	
}
#subPage .main .medicalDeduction dt ~ dt {
	margin: 20px 0 0 0;
}
#subPage .main .medicalDeduction dd {
	font-size: 1.6em;
}
#subPage .main .medicalDeduction img {
	display:block;
	margin: 10px auto 0 auto;
}

/* 支払制度・代理制度 / 傷病手当金 / 退職したあとの継続給付 / 入院したときの標準負担 */
#subPage .main .birthSystem dt,
#subPage .main .sickWounded dt,
#subPage .main .resignation dt,
#subPage .main .medicalExpenses dt {
	font-size: 1.8em;
	font-weight: bold;
	color: #003399;	
}
#subPage .main .birthSystem dt ~ dt,
#subPage .main .sickWounded dt ~ dt,
#subPage .main .resignation dt ~ dt,
#subPage .main .medicalExpenses dt ~ dt {
	margin: 20px 0 0 0;
}
#subPage .main .birthSystem dd,
#subPage .main .sickWounded dd,
#subPage .main .resignation dd,
#subPage .main .medicalExpenses dd {
	font-size: 1.6em;
}
#subPage .main .resignation dd li {
	font-size: 100%; /* リセット */
}
/* 退職したあとの継続給付：退職してから出産または死亡した場合 */
#subPage .main .resignation .birth strong {
	font-weight: bold;
	color: #003399;	
}
#subPage .main .resignation .birth span {
	display: block;
	padding: 0 0 0 3.0em;
}

/* もっと詳しく：Table：自己負担限度額：注釈 */
#subPage .main .moreContent ul.notes.ov70 {
	margin: 0 0 0 6.0em;
  text-indent: -5.3em
}
#subPage .main .moreContent ul.notes.ov70 li span {
	margin-right:1.0em;
}

/* Table */
/* 法定給付 */
#subPage .main .leBenefit td {
	text-align: left;
}
#subPage .main .leBenefit td:first-child {
	width: 5.0em;
	text-align: center;
}
#subPage .main .leBenefit td:nth-child(2) {
	width: 40%;
}
/* 法定給付2 */
#subPage .main .leBenefit2 td {
	text-align: left;
}
#subPage .main .leBenefit2 td:first-child {
	width: 8.0em;
	text-align: center;
}
#subPage .main .leBenefit2 td:nth-child(2) {
	width: 4.0em;
	text-align: center;
}
/* 法定給付3 */
#subPage .main .leBenefit3 td {
	text-align: left;
}
#subPage .main .leBenefit3 td:first-child {
	text-align: center;
}
/* 法定給付4 */
#subPage .main .leBenefit4 td:last-child {
	text-align: left;
}

/* 付加給付 */
#subPage .main .frBenefit th {
	width: 10em;
}
#subPage .main .frBenefit td {
	text-align: left;
}
#subPage .main .frBenefit td {
	text-align: left;
}
#subPage .main .frBenefit td:nth-of-type(2) {
	width: 22%;
}
#subPage .main .frBenefit2 th {
	width: 12.0em;
}
#subPage .main .frBenefit2 td {
	text-align: left;
}
#subPage .main .frBenefit2 td:nth-of-type(2) {
	width: 22%;
}

/* 入院時の標準負担額 */
#subPage .main .cost td {
	text-align: center;
}
#subPage .main .cost td:first-child {
	width: 70%;
	text-align: left;
}

/* 法定給付（訪問看護） */
#subPage .main .careBenefit td {
	text-align: left;
}
#subPage .main .careBenefit td:first-child {
	width: 8.0em;
	text-align: center;
}
#subPage .main .careBenefit td:nth-child(2) {
	width: 3.5em;
	text-align: center;
}

/* Table：法定給付：計算式 */
#subPage .main .calculation {
	border-top:none;
	border-bottom:none;
}
#subPage .main .calculation td {
	text-align:center;
}
#subPage .main .calculation td:first-child {
	border:2px solid #cccccc;
	background-color: #a7c7ed;
}
/* 法定給付：計算式 ：ボーダー追加 */	
#subPage .main .calculation td:first-child + * + *,
#subPage .main .calculation td:first-child + * + * + * + * {
	border:2px solid #cccccc;
}
/* 法定給付：計算式 ：ボーダー削除 */	
#subPage .main .calculation td:first-child + *,
#subPage .main .calculation td:first-child + * + * + * {
	border-top: none;
}

/* Table：自己負担限度額（2015年1月以降） */
#subPage .main .afterCost td:first-child {
	width:35%;
	text-align: left;
}
#subPage .main .afterCost td {
	text-align: center
}
/* Table：自己負担限度額（2017年、2018年） */
#subPage .main .afterCost2 th:last-child {
	width:21%;
}
#subPage .main .afterCost2 td:first-child {
	width:30%;
	text-align: left;
}
#subPage .main .afterCost2 td {
	text-align: center
}

/* Table：自動車事故にあったら */
#subPage .main .case th {
	width:25%;
	text-align: left;
	border-top:1px solid #cccccc;
}
#subPage .main .case td {
	text-align: left;
}

/* Table：医療の内容 */
#subPage .main .medicalRegimen td:first-child {
	width:60%;
	text-align: left;
}
#subPage .main .medicalRegimen td {
	text-align: left;
}

/* Table：被扶養者の範囲 */
#subPage .main .selectedRange th {
	width: 50%;
}
#subPage .main .selectedRange td {
	text-align: left;
}

/* Table：生活療養標準負担額 */
#subPage .main .expenses td:first-child {
	width: 30%;
	text-align: center;
}
#subPage .main .expenses td {
	text-align: left;
}

/* Table：自己負担限度額（70歳以上） */
#subPage .main .over70 th:first-child {
}
#subPage .main .over70 td {
	text-align: center;
}
#subPage .main .over70 td:first-child.noborTop {
	width: 45px;
}
#subPage .main .over70 td:first-child.noborTop2 {
	width: 45px;
	border-top: none;
}

/* Table：自己負担限度額（平成26年8月1日〜） */
#subPage .main .afterCost th:last-child {
	width:20%;
}
#subPage .main .afterCost td:first-child {
	width:35%;
	text-align: left;
}
#subPage .main .afterCost td {
	text-align: center;
}

/* Table：75歳以上の一部負担 */
#subPage .main .over75 td {
	text-align: center;
}

/* Table：もっと詳しく：医療の内容 */
#subPage .main .moreContent .medicalRegimen td {
	text-align: left
}
#subPage .main .moreContent .medicalRegimen td:first-child {
	width:40%;
	text-align: center;
}

/* もっと詳しく：Table：自賠責の保険金限度額 */
#subPage .main .moreContent .limitedCost td:first-child {
}
#subPage .main .moreContent .limitedCost td {
	text-align: left;
}

/* もっと詳しく：Table：75歳以上 */
#subPage .main .moreContent .subjectSystem th {
	width: 30%;
	vertical-align: middle;	
	text-align:left;
}
#subPage .main .moreContent .subjectSystem th .discList li {
	float: left;
	font-size: 100%;
	text-align: left;
}
#subPage .main .moreContent .subjectSystem td {
	vertical-align: middle;
	text-align:left;
}
#subPage .main .moreContent .subjectSystem .join {
	width: 40%;
}
/* ボーダー削除 */
#subPage .main .noborLeft {
	border-left: none;
}
/* 家族が加入・脱退するとき */
#subPage .main .requirements th {
	text-align: center;
}
#subPage .main .requirements td {
	text-align: left;
	width: 47%;
}
#subPage .main .requirements td:first-child {
	width: 6%;
	text-align: center;
}

#subPage .main .exception {
	margin: 15px 0 30px 0;
}
#subPage .main .exception dt {
	font-size: 2.0em;
	color: #003399;
	font-weight: bold;
}

#subPage .main .post_note02{
  border: 5px solid #B2E5ED;
  padding: 15px 20px;
  margin: 20px 0;
}

#subPage .main .post_note02 dt {
  color: #00AAC3;
  font-size: 1.63rem;
  font-weight: bold;
}

#subPage .main .post_note02 dd {
  margin: .5em 0 0;
}

/*保険証をなくしたとき*/
#subPage .main .post_flow01 {
  display: flex;
  margin: 25px -20px;
  padding: 0;
}
@media screen and (max-width: 750px) {
  #subPage .main .post_flow01 {
    display: block;
    margin: 20px 0;
  }
}
#subPage .main .post_flow01 li {
  margin: 0 20px;
  list-style: none;
  border: 2px solid #46647D;
  border-radius: 5px;
  background: #46647D;
  padding: 10px 5px;
  display: flex;
  justify-content: center;
  color: #fff;
  flex-direction: column;
  text-align: center;
  font-size: 1.5em;
  font-weight: bold;
  min-width: 140px;
  position: relative;
}
@media screen and (max-width: 750px) {
  #subPage .main .post_flow01 li {
    margin: 20px 0;
    padding: 10px;
  }
}
#subPage .main .post_flow01 li:not(:last-child)::after {
  content: "";
  width: 20px;
  height: 20px;
  border: 10px solid transparent;
  border-left-color: #A2B1BE;
  box-sizing: border-box;
  position: absolute;
  right: -38px;
  top: 0;
  bottom: 0;
  margin: auto;
}
@media screen and (max-width: 750px) {
  #subPage .main .post_flow01 li:not(:last-child)::after {
    right: 0;
    left: 0;
    top: auto;
    bottom: -27px;
    border-color: #A2B1BE transparent transparent transparent;
  }
}
#subPage .main .post_flow01 li.wide {
  flex: 1;
}
#subPage .main .post_flow01 li.color02 {
  border-color: #008AD1;
  color: #008AD1;
  background-color: transparent;
}
#subPage .main .post_flow01 li.color03 {
  background: #008AD1;
  border-color: #008AD1;
}
#subPage .main .post_flow01 li small {
  display: block;
  font-size: .75em;
  font-weight: normal;
}

/*整骨院・接骨院・鍼灸にかかるとき*/
#subPage .main .tick th{
	background:#ffdead;
	color:#333;
	font-weight:bold;
}
#subPage .main .tick td{
	background:url(../images/img-tick.png)no-repeat center right 20px/90px;
	height:110px;
}
#subPage .main .tick td.vtop{
	vertical-align:top;
}

#subPage .main .cross th{
	background:#d2eef7;
	color:#333;
	font-weight:bold;
}
#subPage .main .cross td{
	background:url(../images/img-cross.png)no-repeat center right 20px/90px;
	height:110px;
}
#subPage .main .cross td.vtop{
	vertical-align:top;
}

#subPage .main .post_section{
	border: 1px solid #F90;
	padding:10px;
	text-align: center;
	margin-left:auto; 
	margin: 2em auto;
}

#subPage .main .line2{
	width:40%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

/*出産するとき*/
#subPage .main .flow td,
#subPage .main .flow{
	border:0!important;
	padding:0!important;
	margin:0!important;
}

#subPage .main .flow td img{
	margin:0;
}

#subPage .main .flow .flow_link td:nth-child(1),
#subPage .main .flow .flow_link td:nth-child(3),
#subPage .main .flow .flow_link td:nth-child(5){
	text-align:center;
	width:31%;
	padding:15px 0!important;
}

#subPage .main .flow .flow_link td .pageLink a{
	font-size:86%;
}

/*医療費が高額になるとき*/
#subPage .main .red_bor{
    border:1px solid red;
    padding:15px;
}

/*frame 202402*/
#subPage .main .frame{
	margin:2em 0 3em;
	padding:1.5em;
	border:1px solid red;
    color:red;
}
